2025-10-23 12:11:18,858 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:18,859 - INFO - ya.test - pytest_runtest_setup: test_broken_dynconfig[_client_session_pool_with_auth_other-_good_dynconfig]
2025-10-23 12:11:18,859 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:18,859 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:18,974 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd
2025-10-23 12:11:18,976 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/62140
2025-10-23 12:11:18,978 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:18,979 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:18,980 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0027e6/r3tmp/kikimr_cluster_wh0gsc9k
2025-10-23 12:11:19,026 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd
2025-10-23 12:11:19,027 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29532
2025-10-23 12:11:19,028 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/65265
2025-10-23 12:11:19,028 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4147
2025-10-23 12:11:19,029 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30009
2025-10-23 12:11:19,031 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:19,031 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:19,032 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:19,042 - DEBUG - ya.test - execute: Command pid: 1898404
2025-10-23 12:11:19,820 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) rc: 0
2025-10-23 12:11:19,820 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) elapsed time (sec): 0.7765827178955078
2025-10-23 12:11:19,820 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) idrss: 0
2025-10-23 12:11:19,821 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) inblock: 0
2025-10-23 12:11:19,821 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) isrss: 0
2025-10-23 12:11:19,821 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) ixrss: 0
2025-10-23 12:11:19,821 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) majflt: 0
2025-10-23 12:11:19,822 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) maxrss: 487032
2025-10-23 12:11:19,822 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) minflt: 46061
2025-10-23 12:11:19,822 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) msgrcv: 0
2025-10-23 12:11:19,823 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) msgsnd: 0
2025-10-23 12:11:19,823 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) nivcsw: 22
2025-10-23 12:11:19,823 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) nsignals: 0
2025-10-23 12:11:19,823 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) nswap: 0
2025-10-23 12:11:19,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) nvcsw: 15
2025-10-23 12:11:19,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) oublock: 24
2025-10-23 12:11:19,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) stime: 0.20607
2025-10-23 12:11:19,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) utime: 0.523137
2025-10-23 12:11:19,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) wtime: 0.787
2025-10-23 12:11:19,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:19,826 - DEBUG - ya.test - _save_outputs: Command (pid 1898404) errors:

2025-10-23 12:11:19,826 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:19,827 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/node_1/logfile_7l91t2wd.log --grpc-port=29532 --mon-port=65265 --ic-port=62140 --module=1
2025-10-23 12:11:19,827 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:29532/1, disk_size 68719476736
2025-10-23 12:11:19,829 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:19,829 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:19,830 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:19,832 - DEBUG - ya.test - execute: Command pid: 1898647
2025-10-23 12:11:20,592 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) rc: 0
2025-10-23 12:11:20,593 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) elapsed time (sec): 0.7598416805267334
2025-10-23 12:11:20,593 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) idrss: 0
2025-10-23 12:11:20,594 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) inblock: 0
2025-10-23 12:11:20,594 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) isrss: 0
2025-10-23 12:11:20,594 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) ixrss: 0
2025-10-23 12:11:20,595 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) majflt: 0
2025-10-23 12:11:20,595 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) maxrss: 487680
2025-10-23 12:11:20,595 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) minflt: 45928
2025-10-23 12:11:20,596 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) msgrcv: 0
2025-10-23 12:11:20,596 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) msgsnd: 0
2025-10-23 12:11:20,596 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) nivcsw: 36
2025-10-23 12:11:20,596 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) nsignals: 0
2025-10-23 12:11:20,597 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) nswap: 0
2025-10-23 12:11:20,597 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) nvcsw: 14
2025-10-23 12:11:20,597 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) oublock: 24
2025-10-23 12:11:20,597 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) stime: 0.207707
2025-10-23 12:11:20,598 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) utime: 0.503682
2025-10-23 12:11:20,598 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) wtime: 0.762
2025-10-23 12:11:20,598 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:20,599 - DEBUG - ya.test - _save_outputs: Command (pid 1898647) errors:

2025-10-23 12:11:20,600 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:20,600 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/node_1/logfile_7l91t2wd.log --grpc-port=29532 --mon-port=65265 --ic-port=62140 --module=1
2025-10-23 12:11:20,601 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/node_1/logfile_7l91t2wd.log', '--grpc-port=29532', '--mon-port=65265', '--ic-port=62140', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/node_1' (no wait)
2025-10-23 12:11:20,604 - DEBUG - ya.test - execute: Command pid: 1898681
2025-10-23 12:11:20,605 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:29532/1
2025-10-23 12:11:20,607 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:20,609 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:20,610 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:20,612 - DEBUG - ya.test - execute: Command pid: 1898682
2025-10-23 12:11:21,371 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) rc: 0
2025-10-23 12:11:21,372 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) elapsed time (sec): 0.7589497566223145
2025-10-23 12:11:21,372 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) idrss: 0
2025-10-23 12:11:21,373 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) inblock: 0
2025-10-23 12:11:21,373 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) isrss: 0
2025-10-23 12:11:21,373 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) ixrss: 0
2025-10-23 12:11:21,373 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) majflt: 0
2025-10-23 12:11:21,374 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) maxrss: 488416
2025-10-23 12:11:21,374 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) minflt: 45196
2025-10-23 12:11:21,374 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) msgrcv: 0
2025-10-23 12:11:21,375 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) msgsnd: 0
2025-10-23 12:11:21,375 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) nivcsw: 61
2025-10-23 12:11:21,375 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) nsignals: 0
2025-10-23 12:11:21,376 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) nswap: 0
2025-10-23 12:11:21,376 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) nvcsw: 14
2025-10-23 12:11:21,376 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) oublock: 8
2025-10-23 12:11:21,376 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) stime: 0.219807
2025-10-23 12:11:21,377 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) utime: 0.48652599999999996
2025-10-23 12:11:21,377 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) wtime: 0.761
2025-10-23 12:11:21,377 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:21,378 - DEBUG - ya.test - _save_outputs: Command (pid 1898682) errors:

2025-10-23 12:11:21,380 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:23,961 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd
2025-10-23 12:11:23,962 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29532', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 62140\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:23,963 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:23,964 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:23,964 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29532', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 62140\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:23,966 - DEBUG - ya.test - execute: Command pid: 1898957
2025-10-23 12:11:24,823 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) rc: 0
2025-10-23 12:11:24,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) elapsed time (sec): 0.8558108806610107
2025-10-23 12:11:24,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) idrss: 0
2025-10-23 12:11:24,824 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) inblock: 0
2025-10-23 12:11:24,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) isrss: 0
2025-10-23 12:11:24,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) ixrss: 0
2025-10-23 12:11:24,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) majflt: 0
2025-10-23 12:11:24,825 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) maxrss: 564688
2025-10-23 12:11:24,826 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) minflt: 51516
2025-10-23 12:11:24,826 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) msgrcv: 0
2025-10-23 12:11:24,826 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) msgsnd: 0
2025-10-23 12:11:24,826 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) nivcsw: 89
2025-10-23 12:11:24,827 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) nsignals: 0
2025-10-23 12:11:24,827 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) nswap: 0
2025-10-23 12:11:24,828 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) nvcsw: 954
2025-10-23 12:11:24,828 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) oublock: 8
2025-10-23 12:11:24,828 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) stime: 0.302761
2025-10-23 12:11:24,828 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) utime: 0.485454
2025-10-23 12:11:24,829 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) wtime: 0.858
2025-10-23 12:11:24,829 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:24,829 - DEBUG - ya.test - _save_outputs: Command (pid 1898957) errors:

2025-10-23 12:11:24,831 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd
2025-10-23 12:11:24,831 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29532', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:24,833 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:24,833 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:24,834 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29532', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:24,835 - DEBUG - ya.test - execute: Command pid: 1899230
2025-10-23 12:11:25,690 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) rc: 0
2025-10-23 12:11:25,691 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) elapsed time (sec): 0.8543713092803955
2025-10-23 12:11:25,691 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) idrss: 0
2025-10-23 12:11:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) inblock: 0
2025-10-23 12:11:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) isrss: 0
2025-10-23 12:11:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) ixrss: 0
2025-10-23 12:11:25,692 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) majflt: 0
2025-10-23 12:11:25,693 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) maxrss: 565044
2025-10-23 12:11:25,693 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) minflt: 51575
2025-10-23 12:11:25,693 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) msgrcv: 0
2025-10-23 12:11:25,693 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) msgsnd: 0
2025-10-23 12:11:25,694 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) nivcsw: 35
2025-10-23 12:11:25,694 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) nsignals: 0
2025-10-23 12:11:25,694 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) nswap: 0
2025-10-23 12:11:25,695 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) nvcsw: 738
2025-10-23 12:11:25,695 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) oublock: 8
2025-10-23 12:11:25,695 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) stime: 0.27124
2025-10-23 12:11:25,696 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) utime: 0.5511309999999999
2025-10-23 12:11:25,696 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) wtime: 0.856
2025-10-23 12:11:25,696 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:25,696 - DEBUG - ya.test - _save_outputs: Command (pid 1899230) errors:

2025-10-23 12:11:25,697 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:25,756 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:25,806 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:25,807 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:25,816 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:25,817 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:26,327 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:26,328 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:26,336 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:26,336 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:26,868 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:26,869 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd
2025-10-23 12:11:26,870 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9361
2025-10-23 12:11:26,870 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27646
2025-10-23 12:11:26,871 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17229
2025-10-23 12:11:26,872 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13886
2025-10-23 12:11:26,873 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/64774
2025-10-23 12:11:26,874 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:26,874 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:29532 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/slot_1/logfile_kl3fe_r3.log --grpc-port=9361 --mon-port=27646 --ic-port=17229
2025-10-23 12:11:26,875 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:26,876 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:29532 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/slot_1/logfile_kl3fe_r3.log --grpc-port=9361 --mon-port=27646 --ic-port=17229
2025-10-23 12:11:26,877 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:29532', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/slot_1/logfile_kl3fe_r3.log', '--grpc-port=9361', '--mon-port=27646', '--ic-port=17229')' in '/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk5/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_with_auth_other-_good_dynconfig/cluster/slot_1' (no wait)
2025-10-23 12:11:26,880 - DEBUG - ya.test - execute: Command pid: 1899972
2025-10-23 12:11:26,880 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:9361/1
2025-10-23 12:11:26,882 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:26,883 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:26,884 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0027e6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:26,885 - DEBUG - ya.test - execute: Command pid: 1899974
2025-10-23 12:11:27,646 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) rc: 0
2025-10-23 12:11:27,646 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) elapsed time (sec): 0.75982666015625
2025-10-23 12:11:27,647 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) idrss: 0
2025-10-23 12:11:27,647 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) inblock: 0
2025-10-23 12:11:27,648 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) isrss: 0
2025-10-23 12:11:27,648 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) ixrss: 0
2025-10-23 12:11:27,648 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) majflt: 0
2025-10-23 12:11:27,648 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) maxrss: 578760
2025-10-23 12:11:27,649 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) minflt: 45144
2025-10-23 12:11:27,649 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) msgrcv: 0
2025-10-23 12:11:27,649 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) msgsnd: 0
2025-10-23 12:11:27,649 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) nivcsw: 17
2025-10-23 12:11:27,650 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) nsignals: 0
2025-10-23 12:11:27,650 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) nswap: 0
2025-10-23 12:11:27,650 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) nvcsw: 13
2025-10-23 12:11:27,651 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) oublock: 8
2025-10-23 12:11:27,651 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) stime: 0.20091799999999999
2025-10-23 12:11:27,651 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) utime: 0.5122059999999999
2025-10-23 12:11:27,652 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) wtime: 0.761
2025-10-23 12:11:27,652 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:27,652 - DEBUG - ya.test - _save_outputs: Command (pid 1899974) errors:

2025-10-23 12:11:27,653 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:27,653 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:29,673 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:29,674 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:29,678 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:29,679 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:29,692 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:29,693 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bbf6e30c730 state=pending>
2025-10-23 12:11:29,695 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:29,695 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:29,697 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:29,698 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:29,701 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:29,701 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 164ba6c8-4276-4c26-b86f-80bca96cb6cf, localhost:29532): creating call state
2025-10-23 12:11:29,702 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 164ba6c8-4276-4c26-b86f-80bca96cb6cf, localhost:29532): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:29,711 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 164ba6c8-4276-4c26-b86f-80bca96cb6cf, localhost:29532): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9361 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:29,712 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9361, location , ssl: False>]>
2025-10-23 12:11:29,713 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:29,727 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29532
2025-10-23 12:11:29,728 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:29,729 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 03f889fb-0b60-46f8-98b5-4330ab63d25c, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:29,730 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 03f889fb-0b60-46f8-98b5-4330ab63d25c, ghrun-6mxvg3lfr4.auto.internal:9361): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:31,139 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 03f889fb-0b60-46f8-98b5-4330ab63d25c, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback started
2025-10-23 12:11:31,140 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 03f889fb-0b60-46f8-98b5-4330ab63d25c, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" } } } }
2025-10-23 12:11:31,141 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:31,141 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:31,141 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 03f889fb-0b60-46f8-98b5-4330ab63d25c, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback success
2025-10-23 12:11:31,142 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, a2ba0c32-7837-4194-a37a-5b527ea909b4, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:31,145 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, a2ba0c32-7837-4194-a37a-5b527ea909b4, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:31,374 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, a2ba0c32-7837-4194-a37a-5b527ea909b4, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:31,375 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:31,376 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 73baa71f-fe63-4b21-9e65-6d65a7dfe875, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:31,377 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 73baa71f-fe63-4b21-9e65-6d65a7dfe875, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:31,409 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 73baa71f-fe63-4b21-9e65-6d65a7dfe875, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:31,410 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:31,411 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 2ec42d89-9704-4a95-8a0b-f4be0e1f697d, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:31,411 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 2ec42d89-9704-4a95-8a0b-f4be0e1f697d, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:31,602 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 2ec42d89-9704-4a95-8a0b-f4be0e1f697d, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:31,603 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:31,605 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, cfe2b517-9fa2-463c-a0ac-886e5fbb92dc, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:31,606 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, cfe2b517-9fa2-463c-a0ac-886e5fbb92dc, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:31,743 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, cfe2b517-9fa2-463c-a0ac-886e5fbb92dc, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fpezgcy2aj856espbnn4t" } } } } }
2025-10-23 12:11:31,744 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:32,757 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_broken_dynconfig[_client_session_pool_with_auth_other-_good_dynconfig])
2025-10-23 12:11:32,759 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:32,766 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:32,767 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:32,771 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:32,776 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bbf6fce22b0 state=pending>
2025-10-23 12:11:32,777 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:32,777 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,777 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,778 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:32,781 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:32,782 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 5d729174-2be1-4567-9e19-d15338e3044c, localhost:29532): creating call state
2025-10-23 12:11:32,783 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 5d729174-2be1-4567-9e19-d15338e3044c, localhost:29532): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:32,797 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 5d729174-2be1-4567-9e19-d15338e3044c, localhost:29532): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9361 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:32,799 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9361, location , ssl: False>]>
2025-10-23 12:11:32,799 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:32,810 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29532
2025-10-23 12:11:32,810 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,811 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, b978bf07-1419-4186-841d-c5b54ad8302e, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:32,812 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, b978bf07-1419-4186-841d-c5b54ad8302e, ghrun-6mxvg3lfr4.auto.internal:9361): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:32,824 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, b978bf07-1419-4186-841d-c5b54ad8302e, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback started
2025-10-23 12:11:32,825 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, b978bf07-1419-4186-841d-c5b54ad8302e, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=MmNhMjQ2MmUtMWI3MjdlYS1jMmNiNzY4ZC0yZDVmZWU0Zg==" } } } }
2025-10-23 12:11:32,826 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,827 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,829 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, b978bf07-1419-4186-841d-c5b54ad8302e, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback success
2025-10-23 12:11:32,828 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, 36454f93-0f8a-4475-84d8-c13c84e45c38, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:32,830 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, 36454f93-0f8a-4475-84d8-c13c84e45c38, ghrun-6mxvg3lfr4.auto.internal:9361): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\nmetadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: 0\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:11:32,848 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, 36454f93-0f8a-4475-84d8-c13c84e45c38, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:32,849 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,952 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:32,953 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:32,954 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:32,954 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:32,954 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bbf6fce3330>, reason: session-pool-terminated
2025-10-23 12:11:32,955 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bbf6fce3330> is no longer active. Current active count 0.
2025-10-23 12:11:32,956 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 2b488047-158c-4a9b-b13a-b98c506331a7, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:32,957 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 2b488047-158c-4a9b-b13a-b98c506331a7, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=MmNhMjQ2MmUtMWI3MjdlYS1jMmNiNzY4ZC0yZDVmZWU0Zg==" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:32,959 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:32,960 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bbf6fce3330>
2025-10-23 12:11:32,963 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:32,963 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:32,965 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:32,965 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29532
2025-10-23 12:11:32,964 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 2b488047-158c-4a9b-b13a-b98c506331a7, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback started
2025-10-23 12:11:32,967 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 2b488047-158c-4a9b-b13a-b98c506331a7, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:32,967 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 2b488047-158c-4a9b-b13a-b98c506331a7, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback success
2025-10-23 12:11:32,985 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9361
2025-10-23 12:11:33,013 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:33,014 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:33,015 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:33,016 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:33,016 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bbf6e30d070>, reason: session-pool-terminated
2025-10-23 12:11:33,016 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bbf6e30d070> is no longer active. Current active count 0.
2025-10-23 12:11:33,017 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 968be1e9-34ca-4940-8139-90dc977bbfe7, ghrun-6mxvg3lfr4.auto.internal:9361): creating call state
2025-10-23 12:11:33,018 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 968be1e9-34ca-4940-8139-90dc977bbfe7, ghrun-6mxvg3lfr4.auto.internal:9361): request = { session_id: "ydb://session/3?node_id=50000&id=ZjFlOWRlNTMtNDEzMDc5MjAtNTAxNDEzYWQtNjhlZDI1OGY=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:33,015 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:33,022 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bbf6e30d070>
2025-10-23 12:11:33,023 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:33,023 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:33,023 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:33,024 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29532
2025-10-23 12:11:33,025 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 968be1e9-34ca-4940-8139-90dc977bbfe7, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback started
2025-10-23 12:11:33,025 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 968be1e9-34ca-4940-8139-90dc977bbfe7, ghrun-6mxvg3lfr4.auto.internal:9361): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:33,026 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 968be1e9-34ca-4940-8139-90dc977bbfe7, ghrun-6mxvg3lfr4.auto.internal:9361): on response callback success
2025-10-23 12:11:33,027 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:9361
2025-10-23 12:11:33,047 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:33,049 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:33,049 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:33,050 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:33,058 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221493055157&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:33,059 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:33,569 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:33,570 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:33,578 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:33,579 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:40,583 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:9361/1
2025-10-23 12:11:40,584 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:40,585 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:47,587 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:29532/1
2025-10-23 12:11:47,588 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/64774
2025-10-23 12:11:47,589 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13886
2025-10-23 12:11:47,590 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17229
2025-10-23 12:11:47,591 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27646
2025-10-23 12:11:47,591 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9361
2025-10-23 12:11:47,592 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30009
2025-10-23 12:11:47,593 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4147
2025-10-23 12:11:47,593 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/65265
2025-10-23 12:11:47,594 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29532
2025-10-23 12:11:47,594 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62140
